body {
    font-family: 'Inter', sans-serif !important;
    color: #545657;
    font-size: 16px;
    font-weight: 200;
}

/*.views-view-responsive-grid--horizontal {*/
/*    gap: 20px;*/
/*}*/

.home-page-banner {
    background: url("/sites/default/files/inline-images/home-hero.jpg");
    background-size: cover; /* Ensures the image covers the entire div */
    height: 650px; /* Adjust the height as necessary */
    position: relative;
    width: 100vw; /* Viewport width - makes it full width of the page */
    margin-left: calc(50% - 50vw); /* Center align the banner */
    background-color: #f5f5f5; /* Just an example background */
    padding: 20px; /* Add some padding if necessary */
    box-sizing: border-box; /* Ensure padding doesn't exceed the viewport width */
}

.banner-overlay {
    background: linear-gradient(270deg, rgba(203, 203, 203, 0) -16.03%, rgba(0, 50, 90, 0.75) 49.8%, rgba(1, 36, 64, 0.75) 88.57%), 
            rgba(0, 0, 0, 0.2);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.banner-inner-content {
    max-width: 60%;
    top: 75px;
    z-index: 999;
    position: relative;
}

.page-top-banner {
  /*background: url('/sites/default/files/inline-images/Frame%20470.png');*/
  background: url('/sites/default/files/inline-images/bg-1.jpg');
  background-size: cover; /* Ensures the image covers the entire div */
  height: 400px; /* Adjust the height as necessary */
    position: relative;
    width: 100vw; /* Viewport width - makes it full width of the page */
    margin-left: calc(50% - 50vw); /* Center align the banner */
    background-color: #f5f5f5; /* Just an example background */
    padding: 20px; /* Add some padding if necessary */
    box-sizing: border-box; /* Ensure padding doesn't exceed the viewport width */
}

.list-inline li {
  display:inline;
  list-style-type: disc; /* For bullets (use 'decimal' for numbers) */
  margin-right: 30px; /* Adjust the spacing between items */
  position: relative;
}

.list-inline.disc li::before {
    /*content: '•'; Use a bullet character or any custom character */
    content: "\2022"; /* Unicode for bullet */
    font-weight: bold;
    position: absolute;
    left: -15px; /* Adjust this based on your layout */
}

.region-content-top .block, .region-content-bottom .block {
    margin: 0 0  0;
    padding: 0;
}

#breadcrumb {
    background: #F9FAFB;
}

.header-top {
    background: #F3F3F3;
}

.main-wrapper {
    padding: 0 0;
}

.section {
    padding: 0 0;
}

.top-bar-button {
    padding: 2px 1rem;
}

/* Colors */
.bg-red {
    background-color: var(--bg-red);
}

.bg-dark-green {
    background-color: var(--bg-green);
}

.bg-white {
    background-color: #fff;
}

.bg-grey200 {
    background: #E4E7EC;
}

.text-dark-blue {
    color: #014479;
}

.text-white {
    color: #fff;
    line-height:1.2;
}

.text-grey200 {
    color: #E4E7EC;
}

/* Border radius */
.br-5px {
    border-radius: 5px;
}

.br-6px {
    border-radius: 6px;
}

.br-7px {
    border-radius: 7px;
}

.br-8px {
    border-radius: 8px;
}

.br-9px {
    border-radius: 9px;
}

.br-10px {
    border-radius: 10px;
}

.br-12px {
    border-radius: 12px;
}

.br-15px {
    border-radius: 15px;
}

.br-20px {
    border-radius: 20px;
}

.br-25px {
    border-radius: 25px;
}

.br-30px {
    border-radius: 30px;
}

.br-35px {
    border-radius: 35px;
}

/* End border radius */

/* Start padding */
/*.p-1 {*/
/*    padding: 1rem !important;*/
/*}*/

/*.p-2 {*/
/*    padding: 2rem !important;*/
/*}*/

/*.pt-2 {*/
/*    padding-top: 2px !important;*/
/*}*/

/*.pt-4 {*/
/*    padding-top: 4px !important;*/
/*}*/

/*.pb-2 {*/
/*    padding-bottom: 2px !important;*/
/*}*/

/*.pb-4 {*/
/*    padding-bottom: 4px !important;*/
/*}*/

/*.pl-2 {*/
/*    padding-left: 2px !important;*/
/*}*/

/*.pl-4 {*/
/*    padding-left: 4px !important;*/
/*}*/

/*.pr-2 {*/
/*    padding-right: 2px !important;*/
/*}*/

/*.pr-4 {*/
/*    padding-right: 4px !important;*/
/*}*/
.p-1 {
    padding: 1rem !important; /* 1rem remains the same */
}

.p-2 {
    padding: 2rem !important; /* 2rem remains the same */
}

.pt-2 {
    padding-top: 0.125rem !important; /* 2px to rem */
}

.pt-4 {
    padding-top: 0.25rem !important; /* 4px to rem */
}

.pb-2 {
    padding-bottom: 0.125rem !important; /* 2px to rem */
}

.pb-4 {
    padding-bottom: 0.25rem !important; /* 4px to rem */
}

.pl-2 {
    padding-left: 0.125rem !important; /* 2px to rem */
}

.pl-4 {
    padding-left: 0.25rem !important; /* 4px to rem */
}

.pr-2 {
    padding-right: 0.125rem !important; /* 2px to rem */
}

.pr-4 {
    padding-right: 0.25rem !important; /* 4px to rem */
}

.pl-10 {
    padding-left: 0.625rem !important; /* Equivalent of 10px */
}

.pl-20 {
    padding-left: 1.25rem !important; /* Equivalent of 20px */
}

.pr-10 {
    padding-right: 0.625rem !important; /* Equivalent of 10px */
}

.pr-20 {
    padding-right: 1.25rem !important; /* Equivalent of 20px */
}

/*Images*/

.wp-block-image {
    width: 100%;
}

.wp-block-image.br-12px.w-100 > img,
.views-field.views-field-field-feature-image.br-12.w-100 img {
    width: 100%;
    border-radius: 12px;
}

.br-t-12.w-100 img {
    width: 100%;
    border-radius: 12px 12px 0 0;
}

/*.view.view-reports-and-documents-grid*/
/*.view view-license-and-regulation-grid-view*/

.views-view-responsive-grid__item {
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  transition: transform 0.2s ease, box-shadow 0.2s ease;
  padding-bottom: 0.625rem;
}

.views-view-responsive-grid__item img {
    width: 100%;
}

/* Fonts */
h1 {
    font-size: 52px !important;
}

h2 {
    font-size: 40px !important;
    font-weight: 500;
}

h3 {
    font-size: 24px !important;
    font-weight: 600;
}

.fw-100 {
    font-weight: 100;
}

.fw-200 {
    font-weight: 200;
}

.fw-300 {
    font-weight: 300;
}

.fw-400 {
    font-weight: 400;
}

.fw-500 {
    font-weight: 500;
}

.fw-600 {
    font-weight: 600;
}

.fw-700 {
    font-weight: 700;
}

.fw-800 {
    font-weight: 800;
}

.fw-900 {
    font-weight: 900;
}

/* Sectio */
/*.layout.layout--onecol,
 > div:nth-child(n+3)*/
.layout--onecol {
    padding: 30px 0;
}

.wp-block-columns {
    padding: 30px 0;
    gap: 30px;
}

.wp-block-separator {
    border: 0.5px solid #ccc;
}

.layout.layout--twocol-section.layout--twocol-section--50-50 {
    max-width: 1070px;
    margin: 0 auto;
}

.header-top-container {
    display: flex;
    justify-content: space-between; /* Align items on left and right */
    align-items: center; /* Vertically center elements */
    padding: 10px 20px;
}

.header-top-left {
    flex: 1;
}

.region-header-top {
    display: flex;
    justify-content: flex-end; /* Push the ul to the right */
    align-items: center; /* Vertically center the ul */
}

.bg-blue {
    background: #004479;
}

#footer {
    position: relative;
}

#last-section {
    display: none;
}

.footer-block {
    flex: 1 1 14%; /* Flex-grow, flex-shrink, and flex-basis for 7 equal columns */
    min-width: 150px; /* Ensures the column doesn't get too small on smaller screens */
    max-width: 200px; /* Limits the column size to prevent it from growing too large */
    padding: 10px; /* Add some padding to each column */
}

.r-arr-after::after {
    content: "\2192"; /* Basic right arrow */
    margin-left: 5px;
}

.text-bold {
    font-weight: 500;
}

/* Tabs */
.tab-buttons,
.tab-panes {
    background-color: #fff !important;
}

.button.vvjt-button {
    color: #101928;
    border-radius: 0;
}

.button.vvjt-button.active,
.vvjt-button:hover {
  border-bottom: 4px solid #004479 !important;  
}

/*.field-content a,*/
/*p a,*/
/*p a:hover {*/
/*    text-decoration: underline;*/
/*}*/

a {
  text-decoration: underline; /* Apply underline to all <a> tags */
}

a.tbm-link,
.menu-item a,
li.breadcrumb-item a,
footer a,
.field-content a,
.block-content a {
  text-decoration: none; /* Remove underline from <a> tags with the tbm-link class */
}

/*li.breadcrumb-item a {*/
  text-decoration: none; /* Remove underline from <a> tags inside <li> elements with breadcrum-item class */
/*}*/

/*footer a {*/
/*    text-decoration: none;*/
/*}*/